@charset "UTF-8";


/* --------------------------------
	コンテンツ部分
-------------------------------- */

.section#mv_read { padding-bottom: 38px; background: url(../img/border_mv_bg.jpg) no-repeat 0 bottom; }
.section#mv_read .mv_about { float: right; padding: 20px; width: 250px; border: 1px solid #404040; font-size: 12px; line-height:20px; }
.section .read_h h2 { padding-bottom: 35px; }
.section .photo_caption { display: block; padding: 9px 0 0; font-size: 12px; }
.section .photo_l_con .photo { float: left; padding: 5px 33px 0 0; }
.section .photo_l_con .photo_r { float: right; padding: 0 0 30px 0; width: 437px; }
.section .photo_r_con { clear: both; padding: 22px 0 24px; }
.section .photo_r_con .photo { float: right; clear: both; padding: 5px 0 30px 33px; }
.section .photo_r_con .photo_4 { float: right; clear: both; padding: 5px 0 30px 0; width: 437px; height: 291px; }
.section .photo_r_con .txt_area_b { width: 251px; }
.section .photo_r_con p.indention_txt { padding-bottom: 25px; }
.section .txt_read_720 { padding-bottom: 30px; }



/* --------------------------------
	各セクション
-------------------------------- */

#interview1 .iv_intro_sec .txt_left { padding-bottom: 30px; width: 437px; }
#interview1 .iv_intro_sec .photo_r { float: right; padding-bottom: 100px; }
#interview1 .iv_intro_sec .photo_l { float: left; padding-right: 33px; }
#interview1 .photo_l_con .photo { float: left; padding: 5px 33px 54px 0; }
#interview1 .photo_r_con { padding-bottom: 10px; }
#interview3 { clear: both; padding-top: 40px; }
#interview3 .read_h p { padding-bottom: 23px; }
#interview3 .photo_l_con { padding-top: 23px; }



/* --------------------------------
	アンケート
-------------------------------- */

#ques_contents { margin-top: 65px; padding: 28px 20px 33px; border: 9px solid #984102; background: #252525 url(../img/questionary_bg.jpg) repeat-x 0 0; text-align: center; }
#ques_contents p { padding: 15px 0 0; font-size: 12px; line-height: 18px; }
#ques_contents #ques_left { float: left; padding: 4px 26px 35px 2px; width: 223px; }
#ques_contents #ques_left .ques_btn { padding: 13px 12px 0 0; text-align: center; }
